SAP Knowledge Base Article - Preview

2700377 - Containing SCA has already deployed because its version is newer that deployed one

Symptom

Using Telnet to deploy an SCA to the Java server and get the error in title. Most likely the case is that a higher SP Level version SCA, than the rest of the server is running on, has been mistakenly deployed to the server. Usually this is a result of some patching requirement to implement a note or kba. You now need to rectify this and are trying to deploy the correct SP level for the particular SCA.

Example:

sdu id: [sap.com_tc~i18n~timebase]
sdu file path: [\\sapmmt\sap\<sid>\<instanceID>\j2ee\cluster\server0\.\temp\tc~bl~deploy_controller\archives\434\SERVERCORE16_0-20009939_SCA1538477891707\DEPLOYARCHIVES\tc~i18n~timebase.sda]
version status: [NOT_RESOLVED]
deployment status: [AlreadyDeployed]
description: [Containing SCA has already deployed because its version is newer that deployed one.]


Read more...

Environment

SAP NetWeaver Release Independent

Product

SAP NetWeaver all versions

Keywords

KBA , BC-JAS-DPL , Deployment , BC-JAS-COR , Enterprise Runtime, Core J2EE Framework , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.